﻿    /* Buttons */

div.scux-button,
div.scux-button span
    { vertical-align: top; }

div.scux-button span
    { display: inline-block; margin: 0.5ex 0; text-align: center; white-space: nowrap; }
    
div.scux-button span a
    { position: relative; font-weight: bold; font-family: Helvetica, Arial, sans-serif; }
    
div.scux-button span.scux-button-left,
div.scux-button span.scux-button-right
    { padding: 0; background-repeat: no-repeat; }

div.scux-button span.scux-button-center
    { padding: 0 1ex; background-repeat: repeat-x; }
    
    /* Small Button */

div.scux-button span.scux-button-small
    { height: 18px; line-height: 18px; }
div.scux-button span.scux-button-small.scux-button-left
    { background-image: url(../images/wbsm_left.png); width: 8px; }
div.scux-button span.scux-button-small.scux-button-right
    { background-image: url(../images/wbsm_right.png); width: 9px; }
div.scux-button span.scux-button-small.scux-button-center
    { background-image: url(../images/wbsm_center.png); }
div.scux-button span.scux-button-small.scux-button-center a
    { bottom: 2px; font-size: 10px; color: #000; }

    /* White Button */

div.scux-button span.scux-button-white
    { height: 26px; line-height: 26px; }
div.scux-button span.scux-button-white.scux-button-left
    { background-image: url(../images/wb_left.png); width: 6px; }
div.scux-button span.scux-button-white.scux-button-right
    { background-image: url(../images/wb_right.png); width: 7px; }
div.scux-button span.scux-button-white.scux-button-center
    { background-image: url(../images/wb_center.png); }
div.scux-button span.scux-button-white.scux-button-center a
    { bottom: 0px; font-size: 12px; color: #000; }
    
    /* Red Button */

div.scux-button span.scux-button-red
    { height: 28px; line-height: 28px; }
div.scux-button span.scux-button-red.scux-button-left
    { background-image: url(../images/rb_left.png); width: 10px; }
div.scux-button span.scux-button-red.scux-button-right
    { background-image: url(../images/rb_right.png); width: 11px; }
div.scux-button span.scux-button-red.scux-button-center
    { background-image: url(../images/rb_center.png); }
div.scux-button span.scux-button-red.scux-button-center a
    { bottom: 0px; font-size: 12px; color: #fff; }
    
    /* Orange Button */

div.scux-button span.scux-button-orange
    { height: 18px; line-height: 18px; }
div.scux-button span.scux-button-orange.scux-button-left
    { background-image: url(../images/bsm_left.png); width: 2px; }
div.scux-button span.scux-button-orange.scux-button-right
    { background-image: url(../images/bsm_right.png); width: 3px; }
div.scux-button span.scux-button-orange.scux-button-center
    { background-image: url(../images/bsm_center.png); }
div.scux-button span.scux-button-orange.scux-button-center a
    { bottom: 1px; font-size: 10px; color: #fff; }
